GET /accounts/{id}/instagram/media/{mediaId}/collaborators
Collaborators invited on one of the account's posts, with inviteStatus accepted | pending. Meta serves it to Instagram accounts connected through Facebook Login only: Postgale's Instagram Login accounts answer 400 with the code named here (mock mode returns sample data): instagram_collaborators_require_facebook_login
BearerAuthAuthorizationBearer <token>API key sk_...
id*stringInstagram account id
mediaId*stringMedia id (digits)
{data}
application/json- response
data?array<>curl -X GET 'https://example.com/api/v1/accounts/string/instagram/media/string/collaborators'{ "data": [ { "id": "string", "username": "string", "inviteStatus": "string" } ]}GET /accounts/{id}/instagram/live-media GET
Live broadcasts in progress (empty when nothing is live). Meta serves it to Instagram accounts connected through Facebook Login only: Postgale's Instagram Login accounts answer 400 with the code named here (mock mode returns sample data): instagram_live_media_requires_facebook_login
GET /accounts/{id}/instagram/publishing-limit GET
Instagram publishing quota in Zernio's shape (see also /accounts/{id}/publishing-limit)